@charset "utf-8";

/*
#booking{background-color: #ffffff;}*/
#booking-restaurant-02 .btn {text-align: center;margin: 30px auto;}


#booking-contact p{background-color: #dad4b5;padding: 10px;}

.boxjrm{background-color: #dad4b5;}
.boxjrm a{text-decoration: none;color: #3B3B3B;}
.boxjrm00{border: 1px solid #53401c;}

.boxjrm00 h4{position: relative;padding: 3px;border-bottom: solid 1px #53401c;border-radius: 3px 0 3px 0;text-align: center;}
.boxjrm00 h4:before,.boxjrm00 h4:after {content: '';position: absolute;width:5px;height: 5px;border: solid 1px #53401c;border-radius: 50%;}

.boxjrm00 h4:after {bottom:-3px;left:-3px;}
.boxjrm00 h4:before {bottom:-3px;right:-3px;}
/*.boxjrm_in a{display: -webkit-flex;display: flex;}
.boxjrm_in a span.aa0{display: block;border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-left: 10px solid #82724c;width: 20px;height: 10px;position: absolute;}*/


.boxjrm_in a{position: relative;margin-left: 30px;font-weight: 900;}
.boxjrm_in a:before{content: '';position: absolute;width:20px;height: 10px;}
.boxjrm_in a:before{border-top: 8px solid transparent;border-bottom: 8px solid transparent;border-left: 8px solid #82724c;top: 3px;left: -15px;}

.aw00{position: relative;display: block;margin-top: 10px;margin-left: 20px;}
.aw00:before{content: '';position: absolute;width:20px;height: 10px;}
.aw00:before{border-top: 8px solid transparent;border-bottom: 8px solid transparent;border-left: 8px solid #53401c;top: 5px;left: -15px;}

@media screen and (min-width: 769px) {
#header nav ul li.nac06 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac06 a:after {border-bottom: solid 5px #0d3868;}

#booking-accommodation{padding: 50px;font-size: 1.6rem;display: -webkit-flex;display: flex;}
.nitteiarea,.ninzuarea{display: -webkit-flex;display: flex;flex-wrap:wrap;margin-bottom: 20px;}
.nitteiarea h3{width: 100%;}
.nitteiarea p.calinday44{margin-right: 30px;}
.ninzuarea p{margin-left: 20px;}
#booking-accommodation-02{width: 35%;}
.searchtypearea p{line-height: 1.4;}
#booking-contact{border-top: 1px dotted #0d3868;margin: 30px 0 0 0;padding-bottom: 50px;padding-top: 20px;}
.boxjrm{font-size: 1.6rem;padding: 30px;}
.boxjrm00{padding: 30px;}

.boxjrm_in{display: -webkit-flex;display: flex;margin-top: 15px;}
.boxjrm_in p{width: 45%;margin-bottom: 0;}

}

.input-container-input-container-da40af .input-container-title-db81ec {
    font-size: 14px !important;
}
.input-container-input-container-da40af {
    margin: 0 10px 10px 0 !important;
}
.search-widget-two-picker-wrapper-4ca735 {
    margin-right: 10px !important;
}
.input-container-input-container-da40af {
    margin: 0 35px 10px 0 !important;
}
.search-widget-search-container-bf1818 {
    padding: 15px 15px 10px 30px !important;
}


@media screen and (max-width: 768px) {

#booking-accommodation{padding: 10px 5px;}

.boxjrm{font-size: 1.6rem;padding: 10px;}
.boxjrm00{padding: 10px;}
#booking-contact{border-top: 1px dotted #0d3868;margin: 10px 10px 0 10px;padding-bottom: 30px;padding-top: 20px;}
.boxjrm_in p{margin-top: 10px;}
.boxjrm{padding-top: 30px;}
#booking-accommodation-02 .btn{text-align: center;}
.input-container-input-container-da40af .input-container-title-db81ec {
    font-size: 14px !important;
}
.input-container-input-container-da40af {
    margin: 5px 5px 10px 5px !important;
}
.search-widget-two-picker-wrapper-4ca735 {
    margin-right: 5px 5px !important;
}
.input-container-input-container-da40af {
    margin: 5px 5px 10px 5px !important;
}
.search-widget-search-container-bf1818 {
    padding: 15px 5px 10px 5px !important;
    margin: 10px auto;
}
.search-widget-button-wrapper-d2b715 {
        display: block !important;
            margin: 30px auto 10px auto;
            width: 80%;
    }
}
p.note00000{margin: 0 0 50px 0;border: 1px solid #af0d1b;padding: 10px;font-size: 1.4rem;font-weight: 900;color:#af0d1b;}

.reserve_add{
        margin: 20px 0;
        display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    }
.reserve_add li{
     width: calc(98%/2);
    }
    .reserve_add li a{
     display: block;
     width: 100%;
     text-align: center;
     background-color: #002063;
     color: #fff !important;
     padding: 5px;
     font-weight: 900;
     border: 1px solid #002063;
    }
        .reserve_add li a:hover{
     color: #002063 !important;
     background-color: #fff !important;
         }